img.centered, .aligncenter, div.aligncenter {
display: block  !important;
margin-left: auto  !important;
margin-right: auto  !important;
}

img.alignright {
padding: 4px  !important;
margin: 0 0 2px 7px  !important;
display: inline  !important;
}

img.alignleft {
padding: 4px  !important;
margin: 0 7px 2px 0  !important;
display: inline  !important;
}

.alignright {
float: right  !important;
}

.alignleft {
float: left  !important;
}

.bubble {
  position: relative;
  background-color:#eee;
  margin: 0;
  padding:10px;
  text-align:left;
  width:95%;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -webkit-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  box-shadow: 0px 0 3px rgba(0,0,0,0.25); 
}
.bubble:after {
  position: absolute;
  display: block;
  content: "";  
  border-color: #eee transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-19px;
  left:1em;
}
.ideas h3 {color:#107fc9;}
.bubble h3 {color:#F06 !important;}
.bubble ol{
	counter-reset: li; /* Initiate a counter */
	list-style: none; /* Remove default numbering */
	*list-style: decimal; /* Keep using default numbering for IE6/7 */
	font: 15px 'trebuchet MS', 'lucida sans';
	padding: 0;
	
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.bubble li{
	position: relative;
	display: block;
	padding: .4em .4em .4em 2em;
	*padding: .4em;
	margin: .5em 0;
	background: #ddd;
	color: #444;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;	
}



.bubble li:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: -1.3em;
	top: 50%;
	margin-top: -1.3em;
	background: #87ceeb;
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: .3em solid #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
}
.wp-caption-text{font-size:1em;font-style:italic;}